# caption-side

Specifies the position of a caption for the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | 6.0+ | 1.0+ | 6.0+ | 1.0+

- Mozilla: Only Mozilla supports the values "left" and "right".

## Usage

[position-value]

## Values

inherit | Inherit the value from the parent element.
top | Position the caption at the top of the element.
bottom | Position the caption at the bottom of the element.
left | Position the caption at the left side of the element.
right | Position the caption at the right side of the element.

## Example

For a demonstration of the caption-side attribute, see the demo page on quirksmode:

http://www.quirksmode.org/css/tables.html#captionside

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs